@import url(styles/header.css);
@import url(styles/banner.css);
@import url(styles/carrossel.css);
@import url(styles/topicos.css);
@import url(styles/contato.css);
@import url(styles/rodape.css);

:root{
    background-color: #ebecee;
    --branco: #B63C3C;
    --azul:#216e6e;
    --meioazul: #000000;
    --claro:#FFFFFF;
    --verde: #7FFFD4;
    --marrom: #F5DEB3;
    --fonte-principal: "Poppins";
    --fonte-secundario: "Josefin Sans";
    --cinza: #474646;
    --cinza-claro: #858585;

}

body{
    background-color: var(background-color);
    font-family: var(--fonte-principal);
    font-size: 16px;
    font-weight: 400;
}
.imagem-logo{
    width: 65px;
    height: 65px;
}
